<!DOCTYPE html>
<html lang="fr" dir="ltr">

<head>
    <meta charset="utf-8" />
    <title>Titre</title>
    <link rel="stylesheet" href="dist/main.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="preconnect" href="https://fonts.gstatic.com">
</head>

<body class="index">
    <!-- header Manon -->


    <div id="header">
        <div id="en-tête">
            <nav class="navbar #424242 grey darken-3">
                <span class="navbar-brand mb-2 h1"></span>

                <div class="nav-wrapper">
                    <ul is="nav-mobile" class="right hide-on-med-and-down">
                        <li>
                            <a href="#">Vous avez un projet ?</a>
                        </li>
                        <li>
                            <a href="#">Contact@XXXXXXXXX</a>
                        </li>
                        <li>
                            <a href="#"><img class="image-responsive" src="/dist/images/icons/bt_fb.png"></a>
                        </li>
                        <li>
                            <a href="#"><img class="image-responsive" src="/dist/images/icons/bt_tw.png"></a>
                        </li>
                </div>
            </nav>
        </div>

        <div id="logo_navigation" class="nav-wrapper nav-extended">
            <nav class="navbar navbar-light white navbar-expand-lg">
                <a class="navbar-logo" href="#"><img id="logo" class="image-responsive" src="/dist/images/logo/logo.png"></a>
                <button class="collapse" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
                <div class="collapse navbar-collapse" id="navbarContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item">
                            <a class="nav-link " href="#">Agence</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Création de site</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Référencement</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Webmastering et Maintenance</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Nos références</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Contact</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>
    </div>



    <main>

        <div class=" row">
            <div class="col s12 m6">
                <div class="card-panel">
                    <div class="text1">
                        <h2 class="left-align">Démarquez-vous !</h2>
                        <h4 class="left-align">Privilégiez le design sur mesure de vos sites e-commerce</h4>
                    </div>
                    <div class="text1">
                        <h2 class="left-align">Solutions CMS, soyez libre!</h2>
                        <h4 class="left-align">Open source, of course !</h4>
                    </div>
                </div>
            </div>
            <div class="logos col s12 m6 ">
                <img class="responsive-img" src="dist/images/logo/logo_e-commerce.png" alt="">
                <img class="responsive-img" src="dist/images/logo/logo_responsive.png" alt="">
                <img class="responsive-img" src="dist/images/logo/logo_presta.png" alt="">
                <img class="responsive-img" src="dist/images/logo/logo_wp.png" alt="">
            </div>
        </div>




        <!-- Maeva Main -->
        <div class="idee">
            <img class="responsive-img" src="dist/images/icons/icone .png" alt="ampoule">
            <div>
                <h1 class="left-align">Vos projets Web</h1>
                <h1 class="left-align">sur mesure et 100% Français</h1>
            </div>
        </div>
        <div class="contourjaune">
            <div class="titre">
                <h4 class="jaune">Notre expérience au service de vos projets web</h4>
            </div>
            <div class="row">

                <div class="col s12 m3">
                    <div class="card">
                        <div class="row">
                            <a class="btn-floating right "><i class="material-icons">+</i></a>
                            <img class="responsive-img" src="dist/images/icons/hebergement_2.png" alt="pictogramme hébergement">

                            <span class="card-title">Hébergement</span>

                        </div>
                        <div class="card-content">
                            <p>Notre savoir-faire en hébergement nous permet de conseiller nos clients.</p>

                        </div>
                    </div>
                </div>


                <div class="col s12 m3">
                    <div class="card">
                        <div class="row">
                            <img class="responsive-img" src="dist/images/icons/dev.png" alt="pictogramme développement">
                            <span class="card-title">Développement Web</span>
                        </div>
                        <div class="card-content">
                            <p>Méthodes, rigueur et réactivité pour réaliser et suivre votre projet de site internet.</p>

                        </div>
                    </div>
                </div>


                <div class="col s12 m3">
                    <div class="card">
                        <div class="row">
                            <img class="responsive-img" src="dist/images/icons/graph.png" alt="pictogramme création graphique">
                            </br>
                            <span class="card-title">Création Graphique</span>
                        </div>
                        <div class="card-content">
                            <p>Création on line ou off line, nous réalisons les projets graphiques qui reflètent votre image.</p>

                        </div>
                    </div>
                </div>


                <div class="col s12 m3">
                    <div class="card">
                        <div class="row">
                            <img class="responsive-img" src="dist/images/icons/webmarketing_2.png" alt="pictogramme webmarketing">
                            <span class="card-title">Webmarketing</span>
                        </div>
                        <div class="card-content">
                            <p>Rentabilisez votre site web grâce au référencement naturel, à l'emailing ou d'autres actions de création de trafic.</p>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </main>
    <!-- <main>
    <div>
        <img src="dist/images/icons/icone .png" alt="ampoule">
        <h2>Vos projets Web</h2>
        <h2>Sur mesure et 100% Français !</h2>
    </div>
    <h3>Notre expérience au service de vos projets web</h3>
    <div class="card-deck">
        <div class="card">
            <img src="dist/images/icons/hebergement.png" class="card-img-top" alt="pictogramme hébergement">
            <div class="card-body">
                <h5 class="card-title">Hébergement</h5>
                <p class="card-text">Notre savoir-faire en hébergement nous permet de conseiller nos clients.</p>
            </div>
        </div>
        <div class="card">
            <img src="dist/images/icons/dev.png" class="card-img-top" alt="pictogramme développement">
            <div class="card-body">
                <h5 class="card-title">Développement Web</h5>
                <p class="card-text">Méthodes, rigueur et réactivité pour réaliser et suivre votre projet de site internet.</p>

            </div>
        </div>
        <div class="card">
            <img src="dist/images/icons/graph_2.png" class="card-img-top" alt="pictogramme création graphique">
            <div class="card-body">
                <h5 class="card-title">Création Graphique</h5>
                <p class="card-text">Création on line ou off line, nous réalisons les projets graphiques qui reflètent votre image.</p>
            </div>
        </div>
        <div class="card">
            <img src="dist/images/icons/webmarketing.png" class="card-img-top" alt="pictogramme Webmarketing">
            <div class="card-body">
                <h5 class="card-title">Webmarketing</h5>
                <p class="card-text">Rentabilisez votre site web grâce au référencement naturel, à l'emailing ou d'autres actions de création de trafic.</p>
            </div>
        </div>
    </div>
    </main> -->
    <footer>
        <div>
            <h6>AGENCE WEB XXXX</h6>
            <ul>
                <li>Agence de communication digitale.</li>
                <li>contact@XXXXX.fr</li>
                <li>Contact webdesign</br>06 81 78 50 86</li>
                <li>Contact programmation</br> 06 00 00 00 00</li>
            </ul>
            <h6>LA CRÉATION DE site INTERNET</h6>
            <ul>
                <li>Gestion de projet</li>
                <li>Webdesign</li>
                <li>Identité visuelle</li>
                <li>Developpement</li>
                <li>Intégration</li>
                <li>Hébergement</li>
                <li>Webmarketing</li>
                <li>Référencement naturel</li>
                <li>E-Mailing</li>
                <li>Infogérance</li>
            </ul>
            <h6>DOMAINES D'ACTIVITÉ</h6>
            <ul>
                <li>Création de site ecommerce</li>
                <li>Création de site institutionnele</li>
                <li>Création de site de marque</li>
                <li>Création de site vitrine</li>
                <li>Création de site catalogue</li>
                <li>Refonte de site</li>
                <li>Responsive design</li>
                <li>Création de site avec CMS </li>
                <li>Paiement en ligne</li>
                <li>interfacage</li>
            </ul>
        </div>
    </footer>

    <script async src="dist/main.min.js"></script>
</body>

</html>